﻿@charset "utf-8";
/* zhanghuihui  2009-03-24 */
* {margin:0;padding:0;}
body{ color:#666}
table {border-collapse:collapse;border-spacing:0;empty-cells:show;text-align:left;}
th,td {border-collapse:collapse;}
ul,li {list-style:none;}
a {text-decoration:none;color:#535353;}
a:hover {text-decoration:underline;}
input,select,form img,.button {vertical-align:middle;}
.button {border:0;cursor:pointer;}
img {border:0;}

/*首页样式*/
.container{width:999px; margin:0 auto; font-size:12px;}
  .top{background:url(../image/images/logo.jpg) left top no-repeat;width:997px; height:158px; border:#26AFB7 1px solid; overflow:hidden; zoom:1; font-size:12px;}
  .banner{float:left; margin-left:132px; display:inline; background:url(../image/images/banner.jpg) left top no-repeat; width:606px; height:158px; font-size:12px;}
  .message{float:left; width:259px; height:158px; font-size:12px;}
    .message .date{background:url(../image/images/d_w.gif) no-repeat; height:79px; font-size:12px;}/*日历*/
	  .can{padding-top:30px; font-weight:bold; color:#fff; text-align:center; height:26px; font-size:12px;}
	  .weather {text-indent:30px; font-size:12px;}/*天气*/
	.message .toplinks{background:url(../image/images/toplink.gif) no-repeat; height:79px; padding:15px 20px 0; font-size:12px;}/*头部链接*/
	  .toplinks a{display:block; float:left; margin:2px 5px; width:60px; background:url(../image/images/dot_w.gif) left center no-repeat; text-indent:10px; color:#fff; font-size:12px;}
	  .toplinks a:hover{text-decoration:underline; font-size:12px;}

  /*搜索*/
  .search{height:47px; background:url(../image/images/bg_search.gif) repeat-x;}
    .search_ctn{float:left; padding:13px 0px 10px 45px; background:url(../image/images/search.gif) no-repeat 20px center; color:#848484; font-weight:bold;}
	.search_ctn input{margin-left:10px;}
	.search_ctn .input{border:#bbb 1px solid;}
	.search_ctn .button{background:url(../image/images/btn_ser.gif) no-repeat; width:45px; height:20px; color:#fff; letter-spacing:2px;}/*搜索按钮*/

  /*访问量统计*/
  .search .count {float:right; width:220px; height:47px; background:url(../image/images/search_line.gif) left center no-repeat; line-height:47px; text-indent:20px;}
    .count span{color:#900; padding:0 5px;}/*访问量红字*/


  .main{width:100%}
  /*左侧菜单*/
    .left_menu{width:200px; background:url(../image/images/bg_left.gif) repeat-y; border:#ccc 1px solid; border-left:0; font-size:12px;}
	  .menu{width:175px; margin:10px 0 10px 20px; font-size:12px;}
	  .menu img{margin:5px 0; font-size:12px;}
	 /*登录框*/
	.login{width:175px; margin:10px 0 10px 18px;}
	 .login table{margin:10px 15px; width:140px;}
	 .login td{ color:#FF9900; line-height:180%; white-space:nowrap;}
	 .login .input{border:#ccc 1px solid;}
	 .login .button{background:url(../image/images/btn_login.gif) no-repeat; width:69px; height:19px; margin:10px 3px; color:#2B7D00; text-align:left; line-height:19px; padding-left:30px;}
	 /*交易市场*/
	 .marget .m_list{margin:0px 0 10px 28px;}
	   .m_list li{line-height:180%;width:160px;}

  /*中间内容*/
    .center{width:586px;}
    /*新闻*/
	  .news{width:578px; border:#ccc 1px solid; border-left:0;}
	  /*标题*/
	  .news .title{background:url(../image/images/bt_tit.gif) no-repeat; height:40px;}
	  .news h1 {float:left; font-size:14px; height:40px; line-height:40px;}
	  .news h1 img{float:left;}
	  .news .more{float:right; background:url(../image/images/more.gif) no-repeat; width:35px; height:16px; margin:10px 10px 0 0 ;}
	  /*列表*/
	  .news_bg{background:url(../image/images/bg_news.gif) repeat-x; padding:10px 20px; min-height:160px; _height:160px;}
	    .pic_news{background:url(../image/images/line.gif) center bottom no-repeat; padding-bottom:10px;}
	    .list{width:94%; margin:10px auto;}
        .list .tit{background:url(../image/images/d_r.gif) left center no-repeat; width:80%; line-height:200%; text-indent:15px;}
        .list b{font-family:"粗体"}
        .ad{padding:5px 3px;}/*广告链接*/
        .letter{font-size:14px;font-family:"幼圆";color:#ffffff}
	/*品种信息*/
	.type{width:580px; margin-left:2px;}
	  /*标题*/
	  .type .title {background:url(../image/images/type_tit.gif) no-repeat; height:25px; overflow:hidden; zoom:1;}
	  .type .title h1{ float:left; margin:9px 0 0 30px; color:#00768D; font-size:14px; display:inline;}
	  .type .title a{float:right; margin:7px 15px 0 0; color:#fff;}
	/*列表*/
	.type_list{background:url(../image/images/type.gif) no-repeat; width:580px; border:#ccc 1px solid; border-top:0;}
	  .type_list h1{height:27px; background:url(../image/images/dot_tit.gif) 15px center no-repeat; color:#00768D; text-indent:30px; line-height:27px; overflow:hidden; zoom:1;}
	  .type_list h1 span{float:left;}
	  .type_list h1 a{float:right; margin-right:15px; font-weight:normal; color:#00768D;}
	  .type_list ul{margin:10px 0 10px 15px;}
	  .type_list li{background:url(../image/images/dot_o.gif) 3px center no-repeat; line-height:200%; text-indent:15px;}
      .type_list b{font-family:"粗体"}
    /*右侧栏目*/
	.right{background:url(../image/images/bg_right.gif) repeat-y; width:211px; border-bottom:#ccc 1px solid;}
	  .gateway{background:url(../image/images/right_top.gif) top center no-repeat; padding:10px 0; text-align:center;}/*交易入口*/
	  /*通知公告*/
	  .notice{width:186px; margin:0 auto; background:url(../image/images/notice.gif) no-repeat top; padding-top:59px;}
	  .notice .r_list li{background:url(../image/images/d_r.gif) 0 9px no-repeat; text-indent:10px;}
	    .notice a{color:#900}
        .notice b{font-family:"粗体"}

      /*列表*/
	  .r_list{background:url(../image/images/bg_r_box.gif) repeat-y; width:160px; margin:0 auto; padding:10px 13px; line-height:180%;}
	  .r_listad{background:url(../image/images/bg_r_box.gif) repeat-y; width:160px; margin:0 auto; padding:0px 13px; line-height:180%;}
	    .r_list li{background:url(../image/images/dot_g.gif) 0 9px no-repeat; text-indent:10px;}
        .r_list b{font-family:"粗体"}
      .box_top{background:url(../image/images/box_top.gif) no-repeat; width:186px; margin:0 auto; height:15px; font-size:0}
	  .box_btm{background:url(../image/images/box_btm.gif) no-repeat; width:186px; margin:0 auto; height:21px;}
	  .box_topdelay{background:url(../image/images/box_topdelay.gif) no-repeat; width:200px; margin:0 auto; height:15px; font-size:0}
	   .r_list img{margin:5px 0;}
      .box_btmdelay{background:url(../image/images/box_btmdelay.gif) no-repeat; width:200px; margin:0 auto; height:21px;}
      /*栏目标题*/
	  .box_1 h1, .box_2 h1, .box_3 h1, .box_4 h1{text-align:center; color:#FFF000; font-size:14px; height:17px; padding-top:6px; width:191px; margin:0 auto; letter-spacing:1px;}
	  .box_1 h1{background:url(../image/images/bg_tit_1.gif) no-repeat}
	  .box_2 h1{background:url(../image/images/bg_tit_2.gif) no-repeat}
	  .box_3 h1{background:url(../image/images/bg_tit_3.gif) no-repeat}
      .box_4 h1{background:url(../image/images/bg_tit_4.gif) no-repeat; color:#dd0000}



/*友情链接*/
  .links{background:url(../image/images/bg.gif) right repeat-y; padding:15px 20px;}
    .links table{width:100%; text-align:center;}
	.links img{width:105px; height:42px;}
  /*底部链接*/
  .btm_link{background:url(../image/images/btm_link.gif) repeat-x; height:37px; line-height:37px; text-align:center; color:#fff; font-size:12px;}
    .btm_link a{color:#fff; padding:0 10px; font-size:12px;}
  /*版权信息*/
  .copyright{ background:url(../image/images/copy.gif) no-repeat; height:70px; text-align:center; line-height:24px; padding-top:20px; font-size:12px;}


/*列表页样式*/
  /*列表页导航*/
  .menu_in {padding:10px 15px 0;word-spacing:  5mm }
  .menu_in li{float:left; height:24px; line-height:24px; padding:0 15px;}
  .menu_in li a{font-size:14px; font-weight:bold; color:#006666;}
  /*列表页内容*/
 .list_main{width:100%; border:#ccc 1px solid; font-size:12px;}
   .list_main .title_l_m{background:url(../image/images/tit_list_main.gif) right no-repeat; height:40px; font-size:12px;}
   .title_l_m img{float:left; font-size:12px;}
   .title_l_m h1{line-height:40px; font-size:12px;}
  /*列表页搜索*/
   .left_menu .search_ctn{float:none; padding:13px 0px 10px 45px; color:#848484; font-weight:bold; margin:10px auto;}
	 .left_menu .search_ctn input{margin-left:0;}
	 .left_menu .search_ctn td{height:24px;}

/*内容页样式*/
  .dtl_bg{background:url(../image/images/bg_dtl.jpg) repeat-y center; padding:10px 20px; min-height:160px; _height:160px;}
  .detail{padding:10px 30px; line-height:200%; color:#000;}
  .detail h1{text-align:center;line-height:200%; padding-bottom:10px; border-bottom:#ccc dashed 1px;}
  .detail h1.ctn_tit{font-size:24px; text-align:center; font-family:"幼圆"; line-height:200%; padding-bottom:10px; border-bottom:#ccc dashed 1px;}
  .detail .news_date{text-align:center; height:30px; line-height:30px; font-size:12px;}
  .detail p{color:#000; font-size:16px; line-height:200%;}
  .dt_head{margin:0 auto; width:864px; background:url(../image/images/detail_top.gif) no-repeat; height:45px;}
  .dt_box{background:url(../image/images/detail_bg.gif) repeat-y; width:770px; margin:0 auto; padding:0 32px 0 62px; min-height:400px; _height:400px;}
  .dt_btm{margin:0 auto; width:864px; background:url(../image/images/detail_btm.gif) no-repeat; height:57px;}

/*用户登录界面*/
  .user{height:312px; background:url(../image/images/bg_users.gif) repeat-x}
    .login_user{width:631px; background:url(../image/images/bg_user.gif) no-repeat center top; margin: 0 auto; height:303px;}
	.log_left{float:left; width:200px; padding-top:200px; text-align:center; height:100px}
	.log_main{float:right; width:400px;}
        .login_tb{width:230px; margin:90px 0 0 50px; }
	 .login_tb td{vertical-align:middle; height:30px}
        .log_main .input{background:#f7f7f7; border:#9db0bc 1px solid; height:16px; width:120px;}
	 .log_main .button{border:0; width:50px; background:#fff; color:#0d8daa;}
/*交易入口*/
/*交易入口*/
.cnc{background:url(../image/entrance/bg_1.gif) no-repeat; width:501px; height:102px;}
.dx{background:url(../image/entrance/bg_2.gif) no-repeat; width:496px; height:102px;}
.sjy{float:right; width:100px; text-align:right; margin-right:50px; display:inline;}
.gjjy{float:left; width:80px; text-align:right; margin-left:20px; margin-top:30px; display:inline;}
.sjy img{margin:4px 5px;}
.gjjy img{margin:2px 5px;}
.enterBackground{background:url(../image/entrance/enter.jpg) no-repeat; width:997px; height:102px;}
.enterStyle{float:left; display:inline;}